当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于在Opensuse下安装fcitx的问题,请指教。
帖子发表于 : 2010-08-11 20:42 

注册: 2010-08-04 19:49
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
我的系统是Opensuse11.3,在论坛上上见好多人对FCITX的评价都不错,就下载了 0-fcitx-3.6.3.tar.bz2 这个包 解压后 我./configure总是出错,提示为:

linux-v6ja:~ # cd /root/Downloads/fcitx-3.6.3
linux-v6ja:~/Downloads/fcitx-3.6.3 # ./configure
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking for gcc... no
checking for cc... no
checking for cl.exe... no
configure: error: in `/root/Downloads/fcitx-3.6.3':
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
linux-v6ja:~/Downloads/fcitx-3.6.3 #

我是个普通LINUX用户 我也看不明白这些是什么意思,请大虾们指导下!多谢


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 关于在Opensuse下安装fcitx的问题,请指教。
帖子发表于 : 2010-08-13 15:29 
头像

注册: 2008-03-25 15:49
帖子: 25877
地址: 谁知道?
送出感谢: 8
接收感谢: 10
没装编译器? gcc ?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译